<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<manulist>
  <manu id="97" desc="Doehler und Haass; Haass GmbH" dir="dh" link="http://doehler-haass.de" typecv="261"/>
  <manu id="99" desc="Lenz Elektronik GmbH" dir="lenz" link="http://www.lenz.com" typecv="7"/>
  <manu id="85" desc="Uhlenbrock GmbH" dir="uhlenbrock" link="https://www.uhlenbrock.de" typecv="8"/>
  <manu id="111" desc="Roco GmbH, Haber & Koenig Electronics GmbH" dir="roco" link="https://www.roco.cc" typecv="7"/>
  <manu id="145" desc="ZIMO ELEKTRONIK GmbH" dir="zimo" link="https://www.zimo.at" typecv="250"/>
  <manu id="157" desc="Kuehn-Digital" dir="kuehn" link="http://kuehn-digital.de" typecv="7"/>
  <manu id="174" desc="Appel" dir="appel" link="http://www.appel-led.de" typecv="8"/>
  <manu id="151" desc="ESU" dir="esu" link="https://www.esu.eu" typecv="7"/>
</manulist>
